/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: rgb(0,7,191);
    background: linear-gradient(90deg, rgba(0,7,191,1) 0%, rgba(244,0,255,1) 100%);
    text-align: center;
    color: white;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 300px;
    background-color: rgb(0 ,0 ,0 ,0.5 );
    padding: 1em;
    border-radius: 10px;
}

label {
    text-align: center;
}

button {
    background-color: slateblue;
    color: white;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 6px black;
    cursor: pointer;
    padding: 1em;
    margin-top: 30px;
}

button:hover {
    background-color: steelblue;
}

.result {
    display: none;
    color: green;
}